using System;
using System.Windows.Forms;
using Elfisa.UI.Theming;

namespace Электронная_Фармация
{
    internal static class Program
    {
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            ThemeManager.CurrentVariant = ThemeVariant.PharmaTrust;
            Application.Run(new ElectroPharmacy());
        }
    }
}
